

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: Arial, "sans-serif", "serif";
	font-size: 16px;
}




/* End Utilities */



.calendar-kropp {
	display: block;
	margin: 30px auto 20px;
	text-align: center;
}
.calendar-kropp iframe {
		border-radius: 5px;
		box-shadow: inset 1px 1px 4px 1px rgba(204, 204, 204, 0.6),  inset -1px -1px 4px 1px rgba(204, 204, 204, 0.6);
		padding: 10px 10px;
		width: 800px;
		height: 670px;
}


@media screen and (max-width:900px) {
	.calendar-kropp iframe {
		width: 750px;
		height: 520px;
}
}


@media screen and (max-width:780px) {
	.calendar-kropp iframe {
		width: 550px;
		height: 620px;
}
}


@media screen and (max-width:600px) {
	.calendar-kropp iframe {
		width: 270px;
		height: 450px;
}
}


.sr-calendar-pd {
	width: 100%;
}


